Subject: bug#65459: completing-read INITIAL-VALUE unaware of COLLECTION and REQUIRE-MATCH

From: Stefan Monnier <[email-masked]>
Date: Sat, 26 Aug 2023 10:27:42 -0400

>> I guess we really should work on a replacement for `completing-read`, eh?
> Why should we replace it?  Can't we just add another function, alongside
> completing-read-default and completing-read-multiple, using the short POC
> code I sent as a starting point?

That's what I meant by "replacement" (I'd expect new code to use that new
function instead of the other, so one "replaces" the other).

        Stefan